[FONT]
TAB=Arial,11,ANSI
TIP=Arial,11,ANSI
DIALOG=Arial,11,ANSI
EDIT=Arial,11,ANSI
STAT=Arial,11,ANSI
BUTTON=Arial,11,ANSI
STATIC=Arial,11,ANSI
LIST=Arial,11,ANSI
LISTEX=Arial,11,ANSI
DOT=Courier,11,ANSI

[TOOLBAR_MENU]
SUB_MENU=UPDATE,---,SAVE,OPEN,---,CLEAR

[FILE_MENU]
MENU_STR=&Fichier
SUB_MENU=UPDATE,---,OPEN,SAVE,CLEAR,---,EXIT

[OPTION_MENU]
MENU_STR=&Option
SUB_MENU=ENVIRONMENT

[HELP_MENU]
MENU_STR=&?
SUB_MENU=ABOUT

[UPDATE]
MENU_STR=&Rafraîchir les dernières informations
EXEC=UPDATE
ICON=1

[SAVE]
MENU_STR=S&auvegarder le journal...
EXEC=SAVE
ICON=3

[CLEAR]
MENU_STR=&Effacer le journal
EXEC=CLEAR
ICON=4

[OPEN]
MENU_STR=&Ouvrir le journal...
EXEC=OPEN
ICON=2

[EXIT]
MENU_STR=&Quitter
EXEC=EXIT
ICON=0

[ENVIRONMENT]
MENU_STR=&Configuration de l'environnement...
EXEC=ENV
ICON=0

[ABOUT]
MENU_STR=À &propos
EXEC=ABOUT
ICON=0

[TITLE]
OPTION=Configuration de l'environnement
ERROR=Erreur
ABOUT=À propos

[STATIC]
INPERR=Veuillez régler l'intervalle de mise à jour de l'affichage de statut à 250-5000 ms.

[LABEL]
INTERVAL=Intervalle de mise à jour de l'affichage de statut
TIME=(250-5000 ms)
SEC=ms

[BUTTON]
OK=OK
CANCEL=Annuler
